<!DOCTYPE html> 

<html lang="pt-br">

	<head>
	
		<meta charset="utf-8">
	
		<title>JavaScript</title>

	</head>

	<body>
	
<!-- EX3 - Ler o nome de 2 times e o número de gols marcados na partida (para cada time). 
Escrever o nome do vencedor. Caso não haja vencedor deverá ser impressa a palavra EMPATE.--> 
	
	

	<script>
		
		function Vencedor(){

		var txtTime1 = document.getElementById('txtTime1') ; 
		var txtTime2 = document.getElementById('txtTime2') ;
		var golTime1 = parseInt(txtTime1.value);
		var golTime2 = parseInt(txtTime2.value);
		var resultado = document.getElementById('resultado') ; 
		
		if(isNaN(golTime1) || isNaN(golTime1)){
			resultado.style.color='blue';
			resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 
			
		}else{
		
			if(golTime1 == golTime2){
					/*resultado.innerHTML = 'Empate !!!' ;*/					
				alert('empate');
				
			}else{
			
				if(golTime1 > golTime2) {
						/*resultado.innerHTML = 'Time1 venceu...' ;*/
					alert('Time1 venceu');
					
				}else{
						/*resultado.innerHTML = 'Time2 venceu...' ;*/
					alert('Time2 venceu');
				}
				 
			}
		}

		

}
		

	</script>
	
	<a> JOGO CONTRA</a><br/><br/>
	
	<label for="time1">Time 1:</label> <br/> <input style="width : 40px;" type="text" id="txtTime1"/><br/><br/>

	<label for="time2">Time 2:</label> <br/> <input style="width : 40px;" type="text" id="txtTime2"/><br/><br/>

	<input style="color:red" type="button" value="Vencedor" onclick="Vencedor();"/>
	
	<p id="resultado"></p>
	

	
	</body>

</html>